h1 {font-family:arial,tahoma;font-size:19px;font-weight:normal;color:red;padding-bottom:0px;padding-top:10px;margin:0px;}
h2 {font-family:arial;font-size:15px;color:red;}
h3 {font-family:tahoma;font-size:11px;font-weight:normal;padding-bottom:0px;padding-top:0px;}
.bigbigredtitle {font-family:arial,tahoma;font-size:19px;color:red;padding-bottom:10px;padding-top:10px;}
.bigredtitle {font-family:arial;font-size:15px;color:red;font-weight:bold;}
.smalltext {font-family:tahoma;font-size:11px;}
.smalltext td {font-family:tahoma;font-size:11px;}
.smalltextnews {font-family:tahoma;font-size:11px;background-color:#f3f3d4;padding:0px 1px 1px 3px;}
.light {padding:5px;background-color:#f3f3d4;}
.light1 {padding:8px;background-color:#f3f3d4;width:100%;}
.light2 {padding:5px;background-color:#f3f3d4;font-family:arial,tahoma;font-size:13px}              
.biggreentitle {font-family:arial;font-size:12px;color:#aeae7a;font-weight:bold;}
.script {font-family: times new roman, Palatino Linotype, Book Antiqua, serif;font-size:16px;font-style:italic;line-height:15px;}
.sp p {margin:0px;}
.mfloater {float:right;margin-left:12px;font-size:11px;background-color:#cccc99;padding:10px 10px 10px 10px;width:190px;}
.mfloater img {border:none;}
.mfloater td {padding:0px;margin:0px;}
.mfloater p {margin-top:8px;margin-bottom:0px;font-size:11px;font-family:tahoma,arial;}
.mfloater1 {float:right;margin-left:12px;font-size:11px;background-color:#cccc99;padding:8px;width:176px;}
.mfloater1 img {margin:0px;border:none;}
.mfloater1 td {padding:0px;margin:0px;}
.intro {font-size:11px;font-family:tahoma,arial;line-height:15px;}
.floater {float:right;width:182px;}
.floater .title td {padding-top:0px;padding-bottom:0px;}
.floater td {font-size:13px;}
.submenu td {font-size:13px;font-weight:bold;color:red;}